Source: cxsecurity.com

Moodle 3.6.1 Persistent Cross-Site Scripting (XSS)

https://cxsecurity.com/issue/WLB-2021040173

46 hits since 2021-04-30

PHP Vulns Source Ratio: 26% (27746 total, 3593 propagated, 13873 filtered)